Detailed errors from the package manager follow: snapd returned status code 400: Bad Request


#1

Dear all,

I want to install atom in Ubuntu 17, but I can’t install it in store as he it told me:
Detailed errors from the package manager follow:
snapd returned status code 400: Bad Request

thanks very much for your help!

WArm regards,
Leslie


#2

You could try building it from source if the Linux packages aren’t working for you.


#3

hey, this problem is solved, thanks!


#4

You should be able to use
sudo snap install atom --classic